cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

166
Views
0
Helpful
5
Replies
Beginner

Wireless Lan Controller 5508

Hi,

We are experiencing issues with the WLC after upgrading IOS from 7.0.235.0 to 7.4.121.0. After updating IOS on WLC, observed occurring errors and also unable to access Graphical User Interface, which frequently shows as unable to connect. And we were also requested for check the possibly for WLC use in HA mode as new IOS release 7.4 is supported for HA mode. We are getting error as attached.

Please reply....

5 REPLIES 5
Rising star

Emweb handle table overflow

Emweb handle table overflow issue has been corrected in code 8.0 MR1 , here are few details( includes other resolved issues )

https://supportforums.cisco.com/document/12298741/80-mr1-beta-availability

Beginner

hi salodh,Thanks for your

hi salodh,

Thanks for your reply. But we are unable to open the link and showing error.

Please help.

 

Regards

Hanuman

 

 

Cisco Employee

Yes 7.4 version supports HA

Rising star

It will be wise able to

It will be wise able to upgrade the WLC to the latest version of 7.6 or higher. But this version of 7.4 also supports HA.

Highlighted
Cisco Employee

Please refer to the below

Please refer to the below community :

https://supportforums.cisco.com/discussion/12351776/clients-not-able-see-custom-webauth-page-ssl-wlc-gui-fails

and the document file link:

http://www.cisco.com/c/en/us/td/docs/wireless/controller/message/guide/controller_smg/msgs5.html

CreatePlease to create content
Content for Community-Ad

August's Community Spotlight Awards